PHP ��U
前一頁 |  | 下一頁

# http_build_cookie

(no version information, might be only in CVS)

http_build_cookie -- Build cookie string

## Description

string http_build_cookie ( array cookie )

Build a cookie string from an array/object like returned by http_parse_cookie().

## Parameters

cookie

  a cookie list like returned from http_parse_cookie()

## Return Values

Returns the cookie(s) as string.

前一頁 | 內容 | 下一頁
http_match_request_header | 上一層 | http_negotiate_charset